﻿@media(max-width:640px)
{
    
#main {
    height: 458px;
    margin: 0 auto;
    position: relative;
    width: 100%!important;
}
.logo
{
    display:block;
    margin:0 auto;
    text-align:center;
}
#header
{
    display:none!important;
}
.res_menu
{
    display:block!important;
}
.mobile_menu li
{
    background:#BB3407;
    padding:8px;
    width:92%;
    text-align:center!important;
    margin:8px;
    border-radius:5px;
}
.mobile_menu li:hover
{
    background:#FF780E;
}
.mobile_menu li.active
{
    background:#FF780E;
}
.mobile_menu li a
{
    text-decoration:none;
}
.banner
{
    width:100%!important;
    height:auto!important;
    display:block!important;
}
.banner img
{
    width:300px!important;
    height:110px!important;
    margin:0 auto!important;
    display:block!important;
    border:5px solid #fff;
}

#content {
    background: none repeat scroll 0 0 #000;
    font-size: 0.75em;
    width:100%;
}

.row-1 {
    background: url("images/content-bg.jpg") no-repeat scroll 100% 0 #000;
    margin: 0 auto;
    padding: 33px 0 25px;
    position: relative;
    width: 100%;
}

.row-2 {
    background: none repeat scroll 0 0 #1c1b1b;
    overflow: hidden;
    padding: 24px 0 26px;
    position: relative;
    width: 100%!important;
}

#page1 .row-1 .col-1 {
    padding:10px!important;
    width:96%!important;
}

.align_center
{
    margin:0 auto!important;
    display:block;
    text-align:center;
    float:none!important;
}
#page1 .row-1 .col-2 {
    padding:10px!important;
    width: 94%!important;
}

.center {
    margin: 0 auto;
    width:100%!important;
}

#page1 .row-2 .col-1 {
   padding:10px!important;
    width: 95%!important;
}
.res_image
{
    width:100%!important;
    height:auto!important;
}
.page1_img
{
   width:280px!important;
   height:59px!important; 
}

#page1 .row-2 .col-2 {
    padding:10px!important;
    width: 95%!important;
}

#footer {
    color: #df600c;
    font-size: 0.75em;
    height: 83px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width:100%!important;
}

#page2 .row-1 .col-1 {
    padding:10px!important;
    width: 94%!important;
}

#page2 .row-1 .col-2 {
   padding:10px!important;
   width: 94%!important;
}
h5 {
    color: #fb6d0e;
    font-family: "Arial Narrow",Helvetica,sans-serif;
    font-size: 16px!important;
    font-weight: normal;
    line-height: 25px;
    padding: 0 0 27px;
    text-transform: uppercase;
}
.part_image img
{
    width:200px!important;
    height:140px!important;
}

#page3 .row-1 .col-1 {
 padding:10px!important;
   width: 94%!important;
}
#page3 .row-1 .col-2 {
  padding:10px!important;
   width: 94%!important;
}

#page3 .row-2 .col-1 {
   padding:10px!important;
   width: 94%!important;
}


#page3 .row-2 .col-2 {
       padding:10px!important;
   width: 94%!important;
}
.col-2 img
{
width:auto!important;
height:auto!important;
}

#page3 .row-2 .col-3 {
         padding:10px!important;
   width: 94%!important;
}
.col-3 img
{
width:auto!important;
height:auto!important;
}
.box-1 .box-content {
    padding:5px!important;
}
.effect1
{
     border-radius:5px;
    margin:0 auto!important;
    padding:5px!important; 
}
.imag
{
    margin:0 auto!important;
    padding:10px;
   
}
.services
{
    width:94%;
    background:#131212;
    padding:10px!important;
}

#page5 .row-1 .col-1 {
          padding:10px!important;
   width: 94%!important;
}
#page5 .row-1 .col-1 img
{
    width:220px!important;
    height:157px!important;
}
#page6 .row-1 .col-1 {
    padding:10px!important;
    width: 94%!important;
}

#page6 .row-1 .col-2 {
      padding:10px!important;
    width: 94%!important;
}

#page6 .row-2 .col-1 {
          padding:10px!important;
    width: 94%!important;
}

#page6 .row-2 .col-2 {
           padding:10px!important;
    width: 94%!important;
}

#contactform textarea {
    background: none repeat scroll 0 0 #201f1f;
    border: 1px solid #a4a4a4;
    color: #a4a4a4;
    float:none!important;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 0.917em;
    height: 62px;
    overflow: auto;
    padding: 3px;
    width: 94%!important;
}

#contactform {
        padding:10px!important;
    width: 94%!important;
}
.responsive_form
{
    float:none!important;
}
#contactform input {
    background: none repeat scroll 0 0 #201f1f;
    border: 1px solid #a4a4a4;
    color: #a4a4a4;
    float:none!important;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 0.917em;
    height: 16px;
    padding: 1px 3px;
      width: 94%!important;
}

}
@media only screen and (min-width:641px) and (max-width: 768px)
{
      
#main {
    height:auto!important;
    margin: 0 auto;
    position: relative;
    width:100%!important;
    overflow:hidden;
}
.logo
{
    display:block;
    margin:0 auto;
    text-align:center;
}
#header
{
    display:none!important;
}
.res_menu
{
    display:block!important;
    height:67px;
    margin-top:10px;
}
.mobile_menu li
{
    background:#BB3407;
    padding:8px;
  width:90px!important;
  float:left!important;
    text-align:center!important;
    margin:8px;
    border-radius:5px;
}
.mobile_menu li:hover
{
    background:#FF780E;
}
.mobile_menu li.active
{
    background:#FF780E;
}
.mobile_menu li a
{
    text-decoration:none;
} 
.banner
{
    width:100%!important;
    height:auto!important;
    display:block!important;
}
.banner img
{
    width:750px!important;
    height:253px!important;
    margin:0 auto!important;
    display:block!important;
    border:3px solid #ccc;
} 

#page1 .row-1 .col-1 {
    padding:10px!important;
    width: 65%;
}
#page1 .row-1 .col-2 {
    padding:10px!important;
    width: 28%;
}
#page1 .row-1 .col-2 iframe
{
    width:100%;
    height:278px;
    border:0 none;
}

#page1 .row-2 .col-1 {
    padding:10px!important;
    width:58%!important;
}

#page1 .row-2 .col-2 {
   padding:10px!important;
    width: 26%;
}

#footer {
    border-top: 3px solid;
    color: #df600c;
    font-size: 0.75em;
    height: 83px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width:100%;
}

#page2 .row-1 .col-1 {
    padding:10px!important;
    width:33%;
}

#page2 .row-1 .col-2 {
  padding:10px!important;
    width:61%;
}

#page3 .row-1 .col-1 {
    padding:10px!important;
    width:29%;
}

#page3 .row-1 .col-2 {
    padding:10px!important;
    width:64%;
}

.row-2 {
    background: #1c1b1b none repeat scroll 0 0;
    overflow: hidden;
    padding:10px!important;
    position: relative;
    width: 100%;
}

.box-1 .box-content {
     padding:10px!important;
}

.indent {
     padding:10px!important;
}
.effect1 {
    border-radius: 5px;
    margin:10px!important;
}
.part_image img
{
    width:200px!important;
    height:143px!important;
}

.center {
    margin: 0 auto;
    width: 96%!important;
}

.row-1 {
    background: #000 url("images/content-bg.jpg") no-repeat scroll 100% 0;
    margin: 0 auto;
       padding:10px!important;
    position: relative;
    width:98%;
}
.service_img img
{
    width:170px!important;
    height:148px!important;
}
.imag {
    margin:5px !important;
   
}

#page5 .row-1 .col-1 {
    padding:10px!important;
    width:98%;
}

#page6 .row-1 .col-1 {
     padding:10px!important;
    width:31%;
}
#page6 .row-1 .col-2 {
    width:63%;
     padding:10px!important;
}

#page6 .row-2 .col-1 {
     width:68%;
     padding:10px!important;
}

#page6 .row-2 .col-2 {
    padding:10px!important;
    width: 26%;
}
#page6 .row-2 .col-2 img
{
    width:190px!important;
    height:160px!important;
}

}
